<?php
require_once("template.php");


$requete= "DELETE FROM `ALIMENTS` WHERE `ALIMENTS`.`ID_ALIMENT` = ".$_POST['varID'];
$mysqli->query($requete);
$msg= "L'aliment a été supprimé";


echo $msg; 
  
